Severity: normal
Usertags: unblock

Please unblock package golang-github-hashicorp-go-msgpack

This is part of the fix for Debian bug #860608: Go library packages
should not use the Built-Using tag at all, and a few packages are
still referencing a long-removed broken version of the golang package
via a Built-Using tag.

Hence, I uploaded a new version without the tag:

% debdiff 
File lists identical (after any substitutions)

Control files: lines which differ (wdiff format)
[-Built-Using: golang-1.7 (= 1.7.4-2)-]
Version: [-0.0~git20150518.0.fa3f638-1-] {+0.0~git20150518.0.fa3f638-2+}

unblock golang-github-hashicorp-go-msgpack/0.0~git20150518.0.fa3f638-2

-- System Information:
Debian Release: 9.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable-debug'), (500, 
'testing-debug'), (500, 'unstable')
Architecture: amd64
Foreign Architectures: i386, armel, mipsel, arm64

Kernel: Linux 4.9.0-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Pkg-go-maintainers mailing list

Reply via email to